/* Localized versions of Info.plist keys */

"PaneTitle" = "Informazioni consumo energia";

"To save resources, this product allows the use of recycled paper, thin paper (63 g/m2) or paper carrying recognised eco labels, providing it meets appropriate quality standards such as EN 12281:2002. This product is compliant with Energy Star. Energy can be saved by purchasing Energy Star compliant products."="Per salvaguardare le risorse, questo prodotto consente l'utilizzo di carta riciclata, carta sottile (63 g/m2) o carta con etichette eco riconosciute, sempre che soddisfi gli standard di qualità appropriati come EN 12281:2002. Questo prodotto è conforme a Energy Star. Acquistando prodotti conformi a Energy Star è possibile risparmiare energia.";
"For models with a power management function, the product will automatically switch into off mode after a period of inactivity in order to reduce energy consumption."="Per i modelli dotati di funzione di gestione alimentazione, il prodotto passa automaticamente in modalità spegnimento dopo un periodo di inattività per ridurre il consumo di energia.";
"Duplex printing allows you to print on both sides of the paper. We recommend you use this default option in order to save paper."="Fronte-retro consente di stampare su entrambe le facciate del foglio. Raccomandiamo di utilizzare questa opzione predefinita per risparmiare carta.";
"Would you like to use the recommended duplex function?"="Usare la funzione fronte-retro raccomandata?";


"Double-Sided Printing" = "Stampa fronte-retro";

"Yes (Recommended)" = "Sì (Consigliato)";

"No" = "No";                                                
